@font-face {
    font-family: 'myriad_web_proregular';
    src: url('../fonts/myriad_web_pro-webfont.eot');
    src: url('../fonts/myriad_web_pro-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriad_web_pro-webfont.woff') format('woff'),
         url('../fonts/myriad_web_pro-webfont.ttf') format('truetype'),
         url('../fonts/myriad_web_pro-webfont.svg#myriad_web_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
    text-shadow: 0 0 1px #ddd;
    -webkit-font-smoothing: antialiased;

}

@font-face {
    font-family: 'myriad_probold';
    src: url('../fonts/myriadpro-bold-webfont.eot');
    src: url('../fonts/myriadpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-bold-webfont.woff') format('woff'),
         url('../fonts/myriadpro-bold-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-bold-webfont.svg#myriad_probold') format('svg');
    font-weight: normal;
    font-style: normal;
    text-shadow: 0 0 1px #ddd;
    -webkit-font-smoothing: antialiased;

}

@font-face {
    font-family: 'myriad_procondensed';
    src: url('../fonts/myriadpro-cond-webfont.eot');
    src: url('../fonts/myriadpro-cond-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-cond-webfont.woff') format('woff'),
         url('../fonts/myriadpro-cond-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-cond-webfont.svg#myriad_procondensed') format('svg');
    font-weight: normal;
    font-style: normal;
    text-shadow: 0 0 1px #ddd;
    -webkit-font-smoothing: antialiased;
}

@font-face {
    font-family: 'myriad_probold_condensed';
    src: url('../fonts/myriadpro-boldcond-webfont.eot');
    src: url('../fonts/myriadpro-boldcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-boldcond-webfont.woff') format('woff'),
         url('../fonts/myriadpro-boldcond-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-boldcond-webfont.svg#myriad_probold_condensed') format('svg');
    font-weight: normal;
    font-style: normal;
    text-shadow: 0 0 1px #ddd;
    -webkit-font-smoothing: antialiased;
}

@font-face {
    font-family: 'myriad_procondensed_italic';
    src: url('../fonts/myriadpro-condit-webfont.eot');
    src: url('../fonts/myriadpro-condit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-condit-webfont.woff') format('woff'),
         url('../fonts/myriadpro-condit-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-condit-webfont.svg#myriad_procondensed_italic') format('svg');
    font-weight: normal;
    font-style: normal;
    text-shadow: 0 0 1px #ddd;
    -webkit-font-smoothing: antialiased;
}